@media only screen and (max-width: 1366px){
    .bom-list .bom-row .card-title {
        margin-bottom: .5rem;
        font-size: 1rem;
    }
    .bom-list .bom-row .card-body p{
        font-size: 0.70rem;
        margin-bottom: 10px;
    }
}

.home-marquee{
    width: 100%;
    background: #4a244b;
    color: #FFF;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 10px 5px 10px 5px;
    margin-top: 0px;
    border-top: 1px solid;
}
.nav-menu>li>a{
    padding: 18px 21px;
}